Subject: Re: Having problems with sshd and user accounts? 1.3.10 appears to be broken, 1.3.9 fixed it...
From: "Stephen Gutknecht" <[email-masked]>
To: [email-masked]
Date: Fri, 15 Mar 2002 20:18:10 -0800
Newsgroups: gmane.os.cygwin

Haha.

Hey, I spent 8 hours on this as I was a newbie and was just sure I was doing
something wrong :)  Was just trying to save someone else the effort.  I had
this happen on 6 servers in 6 cities I was trying to set SSH up on.

BTW:  Is the currently available SSHD patched for the zlib fix?

  Stephen

"Corinna Vinschen" <[email-masked]> wrote in message
news:[email-masked]...
> On Thu, Mar 14, 2002 at 07:11:33AM -0800, Stephen Gutknecht wrote:
> > subject says all.   There are other reports on this NG of same.
>
> That's fine.  Patches gratefully accepted.
>
> Corinna
>
> --
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/